# Accessing the `mirror7.eng.voalte.net` server

Access to the `mirror7.eng.voalte.net` server is limited to authorized
clients. Credentials are normally installed by Puppet or Ansible, but if
you need to set things up by hand ...

* `/etc/yum/vars/vm_username` contains the username.

* `/etc/yum/vars/vm_password` contains the password.

* `/etc/yum/vars/vm_dir` controls which "view" of the RHEL repos will be
  available on this client. For RHEL 7 this might be `rhel/7.latest`, or
  it might be `releases/SOMETHING`.

Every machine which accesses the mirror server MUST have its own username
and password. Talk to Voalte DEVOPS if you don't know what username and
password to use for this machine.
